6.0.0-git
2021-01-18

[#2452] New Help windows
Summary New Help windows
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at) , chuck (at) horde (dot) org
Requester jvandal (at) infoteck (dot) qc (dot) ca
Created 2005-08-15 (5635 days ago)
Due
Updated 2006-05-23 (5354 days ago)
Assigned 2005-08-26 (5624 days ago)
Resolved 2006-05-23 (5354 days ago)
Milestone
Patch Yes

History
2006-05-23 22:31:45 Chuck Hagenbuch Comment #3
State ⇒ Resolved
Reply to this comment
I finally cleaned this up and committed it, with various tweaks. I 
think this is a HUGE improvement. Thanks!
2005-08-26 15:29:18 Chuck Hagenbuch Comment #2
Assigned to Chuck Hagenbuch
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
Reply to this comment
Screenshots of this look great. I haven't looked at the code yet, but 
it sounds very useful.
2005-08-15 23:28:36 jvandal (at) infoteck (dot) qc (dot) ca Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ New Help windows
Queue ⇒ Horde Base
New Attachment: help.zip Download
Reply to this comment
Theses patches enhanced the Horde Help viewing system.



The Help Topics are now displayed in a Tree View and you can make 
search in help files.

Saved Queries